# CyberSource.TmsBusinessInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Name of the network token merchant. | [optional] 
**doingBusinessAs** | **String** | Name the network token merchant does business as | [optional] 
**address** | [**TmsBusinessInformationAddress**](TmsBusinessInformationAddress.md) |  | [optional] 
**websiteUrl** | **String** | Website of network token merchant. | [optional] 
**businessIdentificationType** | **String** | The Identifier associated with the business type; required unless both acquirerId and acquirerMerchantId are provided.  | [optional] 
**businessIdentificationValue** | **String** | The value associated with the business identifier type; required unless both acquirerId and acquirerMerchantId are provided.  | [optional] 
**acquirer** | [**TmsBusinessInformationAcquirer**](TmsBusinessInformationAcquirer.md) |  | [optional] 


